path: /build/build/xfce4-systemload-plugin-xfce-extra-1.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="upower" emerge xfce-extra/xfce4-systemload-plugin -pv -t && \
    USE="upower" emerge -j ${JOBS} --nodeps xfce-extra/xfce4-systemload-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-systemload-plugin && luet-portage
    --dir /pkgdir/xfce4-systemload-plugin xfce-extra/xfce4-systemload-plugin && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-systemload-plugin
    version: 1.3.1
    category: xfce-extra
    use_flags:
    - upower
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: System load plug-in for Xfce panel
    uri:
    - https://goodies.xfce.org/projects/panel-plugins/xfce4-systemload-plugin
    license: BSD-2
    buildtimestamp: 2023-09-30 17:41:03.424386672 +0000 UTC m=+91.695520617
    labels:
      BDEPEND: dev-util/intltool virtual/pkgconfig
      DEPEND: '>=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:=
        >=xfce-base/xfconf-4.14:= upower? ( >=sys-power/upower-0.9.23 )'
      IUSE: upower
      RDEPEND: '>=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:=
        >=xfce-base/xfconf-4.14:= upower? ( >=sys-power/upower-0.9.23 )'
      emerge.packages: xfce-extra/xfce4-systemload-plugin
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-systemload-plugin
      original.package.slot: "0"
      original.package.version: 1.3.1
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-systemload-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ab835f540cd4024cebc8349ef5cc2e44722b0ad45de06b15b574b230663da8ab
compressiontype: zstd
files:
- usr/lib64/xfce4/panel/plugins/libsystemload.so
- usr/share/doc/xfce4-systemload-plugin-1.3.1/AUTHORS.bz2
- usr/share/doc/xfce4-systemload-plugin-1.3.1/ChangeLog.bz2
- usr/share/doc/xfce4-systemload-plugin-1.3.1/NEWS.bz2
- usr/share/doc/xfce4-systemload-plugin-1.3.1/README.md.bz2
- usr/share/icons/hicolor/128x128/apps/org.xfce.panel.systemload.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.panel.systemload.png
- usr/share/icons/hicolor/32x32/apps/org.xfce.panel.systemload.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.panel.systemload.svg
- usr/share/locale/ar/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/en_CA/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ur/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/vi/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-systemload-plugin.mo
- usr/share/xfce4/panel/plugins/systemload.desktop
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/BDEPEND
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/CATEGORY
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/CBUILD
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/CFLAGS
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/CHOST
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/CONTENTS
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/COUNTER
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/DEPEND
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/EAPI
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/FEATURES
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/INHERITED
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/IUSE
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/LICENSE
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/NEEDED
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/PF
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/PROVIDES
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/RDEPEND
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/REQUIRES
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/SIZE
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/SLOT
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/USE
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/environment.bz2
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/repository
- var/db/pkg/xfce-extra/xfce4-systemload-plugin-1.3.1/xfce4-systemload-plugin-1.3.1.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-systemload-plugin
  version: 1.3.1
  category: xfce-extra
  use_flags:
  - upower
  requires:
  - name: upower
    version: '>=0'
    category: sys-power
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: System load plug-in for Xfce panel
  uri:
  - https://goodies.xfce.org/projects/panel-plugins/xfce4-systemload-plugin
  license: BSD-2
  labels:
    BDEPEND: dev-util/intltool virtual/pkgconfig
    DEPEND: '>=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:=
      >=xfce-base/xfconf-4.14:= upower? ( >=sys-power/upower-0.9.23 )'
    IUSE: upower
    RDEPEND: '>=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:=
      >=xfce-base/xfconf-4.14:= upower? ( >=sys-power/upower-0.9.23 )'
    emerge.packages: xfce-extra/xfce4-systemload-plugin
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-systemload-plugin
    original.package.slot: "0"
    original.package.version: 1.3.1
